@charset "utf-8";

/* CSS Document */
/* ---reset.css--- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

html {
	background: url("../images/bg_color1.jpg");
	scroll-behavior: smooth;
}

header {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

@media screen and (max-width: 991px) {
	html {
		background-size: 15vw;
	}

}


/* PC */
.WRAPPER {
	position: relative;
	width: 100%;
	min-width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

@media screen and (max-width: 991px) {
	.WRAPPER {
		min-width: 100%;
	}

}

.container {
	overflow: hidden;
	background: url("../images/bg_top.png") top center no-repeat, url("../images/side_deco.png") center 140px repeat-y;
}

.topbox {
	position: relative;
	width: 1200px;
	margin: auto;
}

.kv_pc {
	width: 100%;
	position: relative;
	text-align: center;
	display: flex;
	justify-content: center;
	max-width: 1920px;
	margin: auto;
	flex-wrap: wrap-reverse;
}

.kv_pc img {
	display: block;
	text-align: center;
}

.kv_m {
	display: none;
}

.kv_m img {
	display: block;
}

.kv_m a {
	font-size: 0;
	display: block;
}

.for_pc {
	display: block;
}

.for_m {
	display: none;
}

/* m */
@media screen and (max-width: 991px) {
	.kv_m {
		display: block;
		width: 100%;
	}

	.kv_m img {
		width: 100%;
	}

	.kv_pc {
		display: none;
	}

	.container {
		width: 100%;
		min-width: auto;
		background: none;
	}

	.for_pc {
		display: none;
	}

	.for_m {
		display: block;
	}
}



/*主視覺動畫*/
.kv_bg {
	width: 100%;
}

.kvdeco {
	position: absolute;
}

.kv_good1 {
	top: calc((148 / 1920) * 100%);
	left: calc((55 / 1920) * 100%);
	width: calc((273 / 1920)* 100%);
	animation: wave2 ease-in-out .6s infinite alternate;
}

.kv_good2 {
	top: calc((675 / 1920) * 100%);
	left: calc((357 / 1920) * 100%);
	width: calc((188 / 1920)* 100%);
	animation: wave1 ease-in-out .6s infinite alternate;
}

.kv_good3 {
	top: calc((247 / 1920) * 100%);
	left: calc((810 / 1920) * 100%);
	width: calc((264 / 1920)* 100%);
	animation: wave1 ease-in-out .6s infinite alternate;
}

.kv_good4 {
	top: calc((117 / 1920) * 100%);
	left: calc((1602 / 1920) * 100%);
	width: calc((233 / 1920)* 100%);
	animation: wave2 ease-in-out .6s infinite alternate;
}

.kv_good5 {
	top: calc((798 / 1920) * 100%);
	left: calc((1546 / 1920) * 100%);
	width: calc((314 / 1920)* 100%);
	animation: wave2 ease-in-out .6s infinite alternate;
}

.kv_pp {
	top: calc((636 / 1920) * 100%);
	left: calc((1117 / 1920) * 100%);
	width: calc((486 / 1920)* 100%);
}


@keyframes wave1 {
	0% {
		transform: rotate(3deg);
	}

	100% {
		transform: rotate(-1deg);
	}
}

@keyframes wave2 {
	0% {
		transform: rotate(-3deg);
	}

	100% {
		transform: rotate(1deg);
	}
}


/* 區塊 */
.blk {
	margin-bottom: 40px;
}

.block_0 {
	margin: 0px auto 30px;
}

@media screen and (max-width: 991px) {
	.blk {
		margin-bottom: 2vw;
	}

	.block_0 {
		margin: 0 auto 3vw;
	}
}


/*文字標題*/
h2,
h3,
.menustyle2 ul li a {
	font-family: 'Noto Sans TC';
}

.btt {
	background: url("../images/btt_bg.png")top center no-repeat;
	width: 100%;
	height: 153px;
	margin: 20px auto 10px;
}

.block_0 .btt {
	margin: 34px auto 10px;
}

.btt h2 {
	font-size: 3.8rem;
	font-weight: 900;
	color: #000;
	padding: 45px 0 0;
}

.warning_words {
	margin: 0px auto;
	display: flex;
	justify-content: center;
	background: #000;


}

.warning_words p {
	color: #fff;
	font-size: .8rem;
	text-align: center;
	padding: 5px 0;
}

@media screen and (max-width: 991px) {


	.btt {
		background: url("../images/btt_bgm.png")top center no-repeat;
		background-size: contain;
		width: 100%;
		height: 27vw;
		margin: 0vw auto 1vw;
	}

	.block_0 .btt {
		margin: 0vw auto 1vw;
	}

	.btt h2 {
		font-size: 2.5rem;
		padding: 9.5vw 0 0;
	}

	.block_1 .btt h2,
	.block_5 .btt h2,
	.block_7 .btt h2 {
		font-size: 2.2rem;
		padding: 10.5vw 0 0;
	}

	.warning_words {
		margin: 0 auto;
	}

	.warning_words p {
		padding: 1.5vw;
		line-height: 1.3;
	}
}


/*元件調整*/
.banner {
	padding: 0;
}

.hightlight,
.toptitle {
	margin: 20px auto;
}

.hightlight .font h4,
.toptitle .font h4 {
	background: #ff5440;
}

.half ul {
	background: url("../images/bg_color2.png");
}

@media screen and (max-width: 991px) {

	.half ul {
		margin: 1vw;
		padding: 1vw 0;
	}

	.hightlight,
	.toptitle {
		margin: 2vw auto;
	}
}


/*promotion四塊*/
.block_0>ul {
	width: 1200px;
	margin: 20px auto 0;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}


@media screen and (max-width: 991px) {
	.block_0>ul {
		width: 97%;
		margin: 2vw auto 0;
		padding: 0 1vw;
	}

	.block_0>ul li img {
		width: 45vw;
		margin: 1vw;
	}

}


/*btn*/
.blk_btn {
	max-width: 700px;
	margin: 0px auto 40px;
	display: flex;
	flex-wrap: wrap;
}

.btn {
	position: relative;
	width: fit-content;
	margin: 20px auto;
	padding: 8px 95px 12px;
	border-radius: 999em;
	background: #ffc933;
	border: 2px solid #000;
}

/* .btn_a {
	background: url(../images/bg_color4.jpg);
}

.btn_b {
	background: url(../images/bg_color3.jpg);
} */

.btn h2 {
	line-height: 1.45;
	margin-left: -60px;
	letter-spacing: 2px;
	font-size: 2.5rem;
	font-weight: 900;
	color: #191000;
}

.btn span {
	font-size: 1.8rem;
	font-weight: 900;
	border-radius: 100em;
	padding: 17px 9px;
	position: absolute;
	right: 9px;
	top: 7px;
	animation: pulse 1s infinite;
	color: #fff;
	background: #ff5440;
}

/* .btn_a span {
	background: url(../images/bg_color3.jpg);
}

.btn_b span {
	background: url(../images/bg_color4.jpg);
} */

@media screen and (max-width: 991px) {
	.blk_btn {
		margin: 2vw auto 5vw;
		display: flex;
		flex-wrap: wrap;
	}

	.btn {
		margin: 1.5vw auto;
		padding: 3vw 13vw 3.5vw 20vw;
	}

	.btn h2 {
		line-height: 1.5rem;
		margin-left: -16vw;
		font-size: 1.8rem;
	}

	.btn span {
		font-size: 1.3rem;
		padding: 2.5vw 1.2vw;
		right: 1.2vw;
		top: 1vw;
	}
}


/*輪播統一設定*/
.slick-dotted.slick-slider {
	margin-bottom: 0px !important;
}

@media screen and (max-width: 991px) {
	.slider {
		margin: 2vw auto !important;
	}

	.slick-dotted.slick-slider {
		padding-bottom: 2vw !important;
	}
}


/*--  nav 選單 固定側邊--*/
@media only screen and (min-width: 992px) {
	.menustyle2 {
		width: 135px;
		display: flex;
		flex-wrap: wrap;
		background: #ff5440;
		z-index: 999;
		height: auto;
		position: fixed;
		top: 180px;
		right: 10px;
		border-radius: 999em;
		border: 1.5px solid #368bec;
	}

	.menustyle2 ul {
		margin: 0 auto;
		display: flex;
		flex-direction: column;
		padding: 32px 0px;
		flex-wrap: wrap;
	}

	.menustyle2 ul li {
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		border-bottom: 1px dotted #edf5ff;
	}

	.menustyle2 ul li:last-child {
		border-bottom: 0px dotted #edf5ff;
	}


	.menustyle2 ul li a {
		text-decoration: none;
		font-size: 1rem;
		color: #edf5ff;
		display: flex;
		width: 100%;
		justify-content: center;
		align-items: center;
		padding: 6px 0px;
		margin: 1px auto;
		flex-direction: column;
		line-height: 1.2;
		font-weight: 700;
		text-align: center;
	}

	.menustyle2 a br {
		display: block;
	}

	.menustyle2 ul li a:hover {
		color: #edf5ff !important;
		background: #db321f;
		transform: scale(1);
	}

	.menustyle2 ul .active {
		color: #edf5ff !important;
		background: #db321f;
	}
}

@media screen and (max-width: 991px) {
	.menustyle2 ul {
		width: 100%;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
	}

	.menustyle2::-webkit-scrollbar {
		display: none;
	}

	.menustyle2 {
		width: 100%;
		z-index: 999;
		padding: 2vw 1vw;
		display: block;
		background: #ff5440;
		border-bottom: 1.5px solid #368bec;
		flex-direction: column;
		flex-wrap: wrap;
		position: absolute;
		overflow-x: auto;
		justify-content: center;
		white-space: nowrap;
		webkit-overflow-scrolling: touch;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		height: auto;
	}

	.menustyle2 ul {
		flex-wrap: nowrap;
		display: flex;
	}

	.menustyle2 ul li {
		width: fit-content;
		display: flex;
		justify-content: center;
		align-items: center;
		box-sizing: border-box;
	}

	.menustyle2 ul li a {
		font-size: 1rem;
		letter-spacing: 0px;
		color: #fff;
		box-sizing: border-box;
		padding: 1.5vw 2.5vw;
		font-weight: 700;
	}

	.menustyle2 a br {
		display: none;
	}

	.menustyle2 ul li a:hover {
		color: #000 !important;
		width: 100%;
		justify-content: center;
		align-items: center;
		text-align: center;
		background: #ffc933;
		border-radius: 999em;
	}

	.menustyle2 ul .active {
		color: #000 !important;
		width: 100%;
		justify-content: center;
		align-items: center;
		text-align: center;
		background: #ffc933;
		border-radius: 999em;
	}

	.sticky {
		position: fixed;
		top: 0;
	}
}


/*手機版選單下滑出現*/
@media screen and (max-width: 991px) {
	#TopMenu2 {
		transition: background-color 1s, opacity 1s, visibility 1s;
		opacity: 0;
		visibility: hidden;
		z-index: 999;
		position: absolute;
		top: 0;
	}

	#TopMenu2.show {
		opacity: 1;
		visibility: visible;
		position: fixed;
		top: 0;
	}
}


/*--  錨點微調--*/
.target-fix {
	position: relative;
	top: 0px;
	display: block;
	height: 0;
	overflow: hidden;
}

@media screen and (max-width: 991px) {
	.target-fix {
		top: -12vw;
	}
}


/*--goto top--*/
#gotop {
	display: inline-block;
	background-color: #000;
	width: 40px;
	height: 40px;
	text-align: center;
	border-radius: 100%;
	position: fixed;
	bottom: 0px;
	right: 0px;
	transition: background-color .3s, opacity .5s, visibility .5s;
	opacity: 0;
	visibility: hidden;
	z-index: 1000;
	margin: 30px;
}

#gotop::after {
	position: absolute;
	display: block;
	font-family: FontAwesome;
	content: '　';
	font-weight: normal;
	font-style: normal;
	font-size: 2em;
	line-height: 50px;
	color: #fff;
	opacity: 0.5;
	background: url("../images/top.png") center no-repeat;
	background-size: 50%;
	background-position: 85% 35%;
}

#gotop:hover {
	cursor: pointer;
	background-color: #666;
}

#gotop:active {
	background-color: #ccc;
}

#gotop.show {
	opacity: 0.4;
	visibility: visible;
}

@media screen and (max-width: 991px) {
	#gotop {
		bottom: 70px;
		right: 0;
		margin: 2vw;
	}
}

/* share url */
#share {
	display: inline-block;
	background-color: #000;
	opacity: 0.4;
	width: 40px;
	height: 40px;
	text-align: center;
	border-radius: 100%;
	position: fixed;
	bottom: 50px;
	right: 0px;
	transition: background-color .3s, opacity .5s, visibility .5s;
	z-index: 1000;
	margin: 30px;
}

#share::after {
	position: absolute;
	display: block;
	font-family: FontAwesome;
	content: '　';
	font-weight: normal;
	font-style: normal;
	font-size: 2em;
	line-height: 50px;
	color: #fff;
	opacity: 0.5;
	background: url("../images/share.png") center no-repeat;
	background-size: 50%;
	background-position: 80% 35%;
}

#share:hover {
	cursor: pointer;
	background-color: #666;
}

#share:active {
	background-color: #666;
}

@media screen and (max-width: 991px) {
	#share {
		bottom: 115px;
		right: 0;
		margin: 2vw;
	}
}

@media screen and (max-width: 991px) {
	html {
		padding-bottom: 80px;
	}
}